body {
	margin: 0;
	padding: 0;
	height: 100%;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;	
	background: #B0C4DE url(images/new-body-bg-01.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#container {
	position: relative;
	margin: 20px auto 0 auto; 
	min-height: 100%;
	width: 900px;
	background: url(images/veil-ffffff-90.png);
	border: 2px solid #C0C0C0; 
	border-radius: 10px;
}
/* fix for IE6 */
* html #container {
	height: 100%;
	background: #FFF;
}

#header {
	width: 590px;
	padding: 10px;
}

#border {
	float: left;
	width: 650px;
	font-size: 1em;
	border-right: 1px dotted #333;
	padding: 10px 0 20px 0;
}
/* fix for IE6 */
* html #border {
	width: 600px;
}

.maintext {
	width: 615px;
	padding-left: 10px;
}

#page-title {
	color: #009;
	font-size: 25px;
}
.salutation {
	font-size: 16px;
}

#right_column {
	float: right;
	width: 240px;
	font-size: 14px;
	padding-bottom: 20px;
}
#right_column hr {
	margin-left: 10px;
	margin-right: 10px;
}
#right_column img {
	margin: 10px 0;
}

#search {
	width: 220px;
	margin: 20px 10px 0 10px;
	color: #36C;
}
#search a {
	text-decoration: none;
} 
#search a:hover {
	color: #B0C4DE;
}

#sidemenu {
	width: 220px;
	margin: 20px 10px 10px 0;
	text-align: left;
	border-top: 1px dotted #333; 
}
#sidemenu ul {
	list-style-type: none;
	margin: 0;
}
#sidemenu a {
	display: block;
	width: 100%;
	color: #36C;
	padding: 3px 0;
	text-indent: 5px;
	text-decoration: none;
	border-bottom: 1px dotted #333;
} 
#sidemenu a:hover {
	color: #36C;
	background: url(images/sidemenu_bg.jpg) -3px 5px no-repeat;
} 
#sidemenu #selected a {
	color: #666;
	font-weight: bold;
} 

#dropmenudiv{
	position:absolute;
	z-index: 100;
	text-indent: 5px;
	background: #FFF;
	border: 1px dotted #666;border-bottom: 0;
}
#dropmenudiv a {
	width: 100%;
	display: block;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	padding: 1px 0;
	border-bottom: 1px dotted #666;
}
#dropmenudiv a:hover {
	color: #666;
	background: url(images/sidemenu_bg.jpg) -3px 3px no-repeat;
}

#footer_content {
	margin: 0 auto; 
	width: 900px;
	font-size: 15px;
	color: #FFF;
	padding-bottom: 10px;
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}
#footer_content a {
	color: #FFF;
	text-decoration: none;
}
#footer_content a:hover {
	color: #FFF;
	text-decoration: underline;
}
#footer_right {
	padding: 5px;
	text-align: right;
}
#footer_left {
	float: left;
	padding: 5px 0;
}
#bottommenu {
	color: #FFF;
	padding: 10px 0 10px 0;
}

ul { 
	list-style-type: square;
	padding: 0;
	margin-left: 15px;
}


ul.main {
	list-style-type: none;
	width: 210px;
	margin-left: 10px;
}
ul.main a {
	display: block;
	width: 100%;
	color: #36C;
	padding: 3px 0;
	text-indent: 5px;
	text-decoration: none;
	border-bottom: 1px dotted #333;
} 
ul.main a:hover {
	color: #36C;
	background: url(images/sidemenu_bg.jpg) -3px 5px no-repeat;
} 
ul.main #selected a {
	color: #666;
	font-weight: bold;
} 

ul.sub { 
	list-style-type: circle;
	padding: 0;
	margin: 10px 0 0 25px;
}
ul.sub a { 
	border-bottom: 0;
}

ul.archives {
	list-style-type: none;
	font-style: italic;
	margin-left: 10px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
form {
	margin: 0;
}
hr {
	color: #B0C4DE;
	background: #B0C4DE;
	border: 0;
	height: 2px;
}
a {
	color: #36C;
}
a:hover {
	color: #696969;
	text-decoration: none;
}
a img {
	border-color: #333;
	background: #FFF;
}
p {
	line-height: 1.3em;
}
h1 {
	font-size: 1.6em;
	font-weight: normal;
	color: #009;
	margin-bottom: -10px;
}
h2 {
	font-size: 1.2em;
	font-weight: normal;
	color: #009;
	margin-bottom: -10px;
}
h3 {
	font-size: 1.2em;
	font-variant: small-caps;
	text-align: left;
	margin: 40px 0 -10px 10px;
}
h4 {
	font-size: 1em;
	text-align: left;
	margin: 60px 0 15px 0;
}

.subheader {
	font-size: 1.2em;
	color: #009;
}
.boldtext {
	font-size: 1em;
	font-weight: bold;
}
.smalltext {
	font-size: 0.8em;
}

#button {
	width: 120px;
	font-size: 14px;
	text-align: center;
}
#button a {
	display: block;
	width: 100%;
	color: #FFF;
	background: #36C;
	border: 1px solid #36C;
	text-decoration: none;
	padding: 3px;
} 
#button a:hover {
	color: #FFF;
	background: #B0C4DE;
}

#form_box label {
	float: left;
	width: 130px;
	text-align: right;
	padding-right: 5px;
}
#form_box input,select {
	margin-bottom: 5px;
}
fieldset {
	border: none;
}

.image_border {
	width: 600px;
	font-size: 0.8em;
	margin-top: 10px;
}
.image_border img {
	border: 5px solid #B0C4DE;
	padding: 1px;
}

.right_text {
	float: right;
	width: 265px;
	padding: 10px 0 10px 0;
}

.left_text {
	float: left;
	width: 265px;
	padding: 10px 0 10px 0;
}

#earthquake {
	width: 214px;
	font-weight: bold;
	color: #FFF;
	background: #0073B6;
	padding: 3px;
	margin-top: 20px;
}
#earthquake a {
	color: #FFF;
	text-decoration: none;
}
#earthquake a:hover {
	color: #FFF;
	text-decoration: none;
}